%h3.page-title
  = t("projects_section.team_members.new_project_member")

= form_for @user_project_relation, as: :team_member, url: project_team_members_path(@project), html: { class: "form-horizontal users-project-form" } do |f|
  -if @user_project_relation.errors.any?
    .alert.alert-danger
      %ul
        - @user_project_relation.errors.full_messages.each do |msg|
          %li= msg

  %p 
    = t("projects_section.team_members.choose_people")
  .form-group
    = f.label :user_ids, t("projects_section.team_members.people"), class: 'control-label'
    .col-sm-10
      = users_select_tag(:user_ids, multiple: true)

  %p
    = t("projects_section.team_members.set_access_level")
  .form-group
    = f.label :project_access, t("projects_section.team_members.project_access"), class: 'control-label'
    .col-sm-10= select_tag :project_access, options_for_select(Gitlab::Access.options, @user_project_relation.project_access), class: "project-access-select select2"

  .form-actions
    = f.submit t("projects_section.team_members.add_user"), class: "btn btn-create"
    = link_to t("projects_section.team_members.cancel"), project_team_index_path(@project), class: "btn btn-cancel"
